Dear Fellow Shareholders,
Our business units continue to run world-class operations,
delivering reliable electricity to our customers at prices below
the national average. Our plant performance remains in
the nations top quartile as we continue to out-perform the
industry average. Transmission and distribution recorded
their strongest performance ever, achieving record low
unplanned outages.
Our safety record continues to improve. Since implementing
our Target Zero safety campaign, our rate of recordable injuries
has dropped by 62 percent. Of course, the only acceptable
goal for safety is zero. We continue to strive for a perfect
safety record.
Total revenues and net income were up for 2008, and for
the seventh straight year we increased the dividend. Our
total shareholder return for 2008 was flat, preserving your
investment in Southern Company, while investors in the
market overall saw their investments erode. The S&P 500
Index was down 37 percent for the year, and the S&P Electric
Utility Index was down 26 percent. Southern Company was
one of few electric utility stocks, or for that matter one of few
stocks in the marketplace, that did not record a negative return
for the year. In terms of total shareholder return, Southern
Company performed better in 2008 than 94 percent of
the stocks in the S&P 500.
Our smart business model and conservative decisionmaking
process continue to serve us well. Our financial integrity,
transparent business practices, and stable A credit
rating have afforded us continued access to capital markets
during these uncertain financial times. Weve been able to
issue long-term debt with maturities among the longest in
the industry and interest rates among the lowest.
While all of this is good news, Southern Company is not
immune to this recession. Weve seen a decline in revenues
and customer growth, and our short-term forecasts tell us
this trend will continue through 2009. However, we are taking
the necessary steps to manage through the recession.
As always, we are managing the costs in our business to
ensure reliable service at competitive prices. In this current
economy, were running our business with even greater
efficiency, and were making smart decisions to mitigate costs
where we can so that we are able to invest capital when and
where needed.
We remain focused on our proven business strategy of
making conservative, informed, and balanced decisions based
on common sense.
We expect the current economic challenges to continue
through 2009. However, were optimistic that the long-term
viability of the Southeast remains strong. Therefore, we must
continue to prepare for the future growth of our region. Over
the next three years, we plan to invest $16.6 billion to expand
and enhance our infrastructure, ensure that we maintain our
high level of reliability, produce cleaner electricity, and invest
in growth opportunities for our future.
The stimulus package signed into law by President Obama
earlier this year, providing $6 billion in matching funds for
clean energy and electricity transmission projects, will help
move our industry forward by boosting renewable energy
use and stimulating Smart Grid options.
We are at the forefront of the research and development of
these technologies as well as clean energy solutions to meet
our customers future energy requirements. Our renewable
energy research on the use of biomass has been so successful
that we are converting one of our coal plants into a 100 percent
biomass plant. At 96 megawatts, it will be one of the largest
biomass plants in the country.
Weve been using Smart Grid technologies to improve
system performance and reliability for years. Automated metering
was a vision in our strategy 10 years ago, but to be
cost-effective, we had to let the technology catch up before
moving forward with our plan to implement Smart Meters
systemwide.
Its not just the technology thats smart. We are a smart
company dedicated to staying abreast of the latest advancements
in our search for economical, viable options for improving
our business and our service to customers. We are
finding ways to get better through innovation and opportunity.
Its an exciting time to be in this industry. 2009 is bringing
both challenges and opportunities, and we are prepared for
both. I believe that Southern Company is uniquely positioned
to perform well in both strong and challenged markets.
Im very optimistic about our company and our position
in the industry. My optimism is driven by the quality, dedication,
and performance of our workforce, which I believe is
the best in our industry.
You can be proud of the integrity with which your company
is being run day in and day out. I know I am.
	
Sincerely,
David M. Ratcliffe
Chairman, President, and CEO